Docs
Get Receivers
GET /receivers
GET
/receiversLists receivers, oldest first, optionally narrowed by ownerScope, ownerOrganizationId or ownerEventId. Webhook secrets are masked.
Query Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| ownerScope | string | Optional | |
| ownerOrganizationId | uuid | Optional | |
| ownerEventId | uuid | Optional |
Response
Type: GetReceiverResponse[]
GetReceiverResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null | |
| channelType | string| null | |
| ownerScope | string| null | |
| ownerOrganizationId | uuid | |
| ownerEventId | uuid| null | |
| emailAddress | string| null | |
| webhookUrl | string| null | |
| secret | string| null | |
| filterEventTypes | string[]| null | |
| isActive | boolean | |
| createdByUserId | uuid | |
| createdAt | date-time | |
| updatedAt | date-time |